<div class="border">
  <div class="bg-[#E2F4FF] text-[20.68px] font-medium text-center">
    <h3 class="px-5 py-1">Cart total</h3>
  </div>
  <div class="px-8">
    <div class="flex justify-between text-[22px] border-b py-2">
      <h4>Subtotal</h4>
      <h4 class="font-semibold">$ 23,20</h4>
    </div>
  </div>
  <div class="px-8">
    <div class="text-[22px] border-b py-5">
      <div class="flex justify-between px-5 py-2 border rounded-[20px]">
        <h4>Enter coupon code</h4>
        <h4 class="text-[#003F62]">Apply</h4>
      </div>
    </div>
  </div>
  <div class="px-8">
    <div class="text-[22px] border-b py-5">
      <div class="flex justify-between px-5 py-2 border rounded-[20px]">
        <h4>County</h4>
        <img class="rotate-90" src="assets/image/icon_logo/arrow-down.svg" alt="">
      </div>
    </div>
  </div>
  <div class="px-8">
    <div class="flex justify-between text-[22px] py-3">
      <h4 class="font-normal">Total amount</h4>
      <h4 class="font-medium">$ 23,20</h4>
    </div>
  </div>
  <div class="py-3 flex justify-center px-8">
    <button class="py-2 w-full bg-[#EDA415] text-[22px] font-semibold text-white rounded-[20px]">Proceed to
      ckeckout</button>
  </div>
</div>